## FAQ

__Can i use this matomo plugin without LimeSurvey?__

You can activate, but this matomo plugin is done to be used with LimeSurvey **and** matomoPublicTrack limesurvey plugin.

__Did this plugin is ready for production?__

No, it‘s a Work In Progress plugin, currently database are updated but not used. 
